Package org.eclipse.emf.compare.match

# Interface IEqualityHelperFactory

All Known Implementing Classes:
  `DefaultEqualityHelperFactory`

public interface IEqualityHelperFactory
A factory that instantiate IEqualityHelper.

## Method Summary

Modifier and Type
Method
Description
`IEqualityHelper`
`createEqualityHelper()`
Returns a new `IEqualityHelper`.

## Method Details

### createEqualityHelper

IEqualityHelper createEqualityHelper()
Returns a new `IEqualityHelper`.

Returns:
  a new `IEqualityHelper`.